Loading...
Searching...
No Matches
dummy.hpp File Reference
`#include <osmium/index/index.hpp>`
`#include <osmium/index/map.hpp>`
`#include <cstddef>`
Include dependency graph for dummy.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | osmium::index::map::Dummy< TId, TValue >

## Namespaces

namespace | osmium
| Namespace for everything in the Osmium library.
namespace | osmium::index
| Indexing of OSM data, Locations, etc.
namespace | osmium::index::map
| Key-value containers with unique integer values for a key.